#alertbox, #confirmtbox {
    width: 60%;
    background-color: rgb(248, 248, 248);
    position: absolute;
    top: 42%;
    left: 20%;
    font-weight: bold;
    z-index: 999;
    z-index: 999999;
    border-radius: 0.3rem;
    overflow: hidden;
}

#alertinfo {
    text-align: center;
    word-wrap: break-word;
    min-height: 1.2rem;
    padding: 0.3rem;
    box-sizing: border-box;
}

#alertbutton, #confirmbuttony, #confirmbuttonn {
    border: 1px solid rgb(204, 204, 204);
    background-color: rgb(255, 255, 255);
    width: 100%;
    color: #61a7ea;
    height: 1rem;
    font-weight: normal;
    text-align: center;
    line-height: 1rem;
    outline: none;
    position: relative;
    bottom: 0;
    right: 0;
    border-bottom-right-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
    cursor: pointer;
}

#confirmbuttony, #confirmbuttonn {
    width: 50%;
    float: left;
    box-sizing: border-box;
}

#confirmbuttony {
    border-bottom-right-radius: 0;
}

#confirmbuttonn {
    border-bottom-left-radius: 0;
}

#backg {
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.3;
    overflow: hidden;
    z-index: 2;
    z-index: 999999;
}